<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:htext="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true">

    <include layout="@layout/content_main" />


    <ImageButton
        android:id="@+id/floating_btn_add"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_gravity="bottom|end"
        android:layout_marginRight="8dp"
        android:layout_marginBottom="6dp"
        android:layout_marginTop="3dp"
        android:background="@drawable/floating_add_selector"/>

    <com.hanks.htextview.HTextView
        android:id="@+id/tv_add_group_hint"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:text="@string/click_to_add_group"
        android:layout_gravity="bottom|start"
        android:layout_marginRight="60dp"
        android:layout_marginBottom="6dp"
        android:layout_marginTop="3dp"
        htext:animateType="typer"
        android:visibility="gone"
        android:textSize="17sp"/>

    <ImageButton
        android:id="@+id/floating_btn_scan"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_gravity="bottom|end"
        android:layout_marginRight="8dp"
        android:layout_marginBottom="66dp"
        android:background="@drawable/floating_qrscan_selector"/>

    <com.hanks.htextview.HTextView
        android:id="@+id/tv_scan_qr_hint"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:text="@string/click_to_scan_qr"
        android:layout_gravity="bottom|start"
        android:layout_marginRight="60dp"
        android:layout_marginBottom="66dp"
        android:layout_marginTop="3dp"
        htext:animateType="typer"
        android:visibility="gone"
        android:textSize="17sp"/>

    <ImageButton
        android:id="@+id/floating_btn_call"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_gravity="bottom|start"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="6dp"
        android:layout_marginTop="3dp"
        android:background="@drawable/call_guide"
        android:visibility="invisible"/>

    <ImageButton
        android:id="@+id/floating_btn_gather"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_gravity="bottom|start"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="66dp"
        android:visibility="invisible"
        android:background="@drawable/ic_gather"/>
    
  
    <TextView
        android:id="@+id/tv_gather_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|start"
        android:gravity="center"
        android:textSize="16sp"
        android:padding="10dp"
        android:minHeight="60dp"
        android:visibility="invisible"
        android:textColor="@color/dark_grey"
        android:layout_marginRight="80dp"
        android:layout_marginLeft="80dp"
        android:layout_marginBottom="66dp"
        android:background="@drawable/round_edittext"/>

</android.support.design.widget.CoordinatorLayout>
